
/* 	Reset Styling
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}


@font-face {
    font-family: 'dejavu_serifCnBdIt';
    src: url('/course/fonte/DejaVuSerifCondensed-BoldItalic-webfont.eot');
    src: url('/course/fonte/DejaVuSerifCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/course/fonte/DejaVuSerifCondensed-BoldItalic-webfont.woff') format('woff'),
         url('/course/fonte/DejaVuSerifCondensed-BoldItalic-webfont.ttf') format('truetype'),
         url('/course/fonte/DejaVuSerifCondensed-BoldItalic-webfont.svg#dejavu_serifCnBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'allerregular';
    src: url('/course/fonte/aller_rg-webfont.eot');
    src: url('/course/fonte/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/course/fonte/aller_rg-webfont.woff2') format('woff2'),
         url('/course/fonte/aller_rg-webfont.woff') format('woff'),
         url('/course/fonte/aller_rg-webfont.ttf') format('truetype'),
         url('/course/fonte/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'allerbold';
    src: url('/course/fonte/aller_bd-webfont.eot');
    src: url('/course/fonte/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/course/fonte/aller_bd-webfont.woff2') format('woff2'),
         url('/course/fonte/aller_bd-webfont.woff') format('woff'),
         url('/course/fonte/aller_bd-webfont.ttf') format('truetype'),
         url('/course/fonte/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

img{boder:0}

body {
	background-image: url(/imagens/course/backgroud.jpg);
	font-family:'allerregular', calibri, Arial, Helvetica, sans-serif;
	color: #333;
	font-size:1.0em;
	}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0 0 10px 0;
	font-family:'dejavu_serifCnBdIt', Calibri;
}

h1 { font-size: 2.5em; color:#d09b2c; line-height:1.2em}
h2 { font-size: 22px; color:#231f20; }
h3 { font-size: 16px; color:#231f20; }
h4 { font-size: 14px }
h5 { font-size: 10px }
h6 { font-size: 8px }

fieldset{padding:10px; border:1px solid #f4f4f4;}
.fieldset-modulos{border-top:1px solid #d09b2c; border-right:0; border-bottom:0; border-left:0; padding:40px 0;}

legend{padding:10px; color:#333333;
font-size:16px;
}

p{line-height: 1.5em !important;}

#topo{
	background-image:url(/course/library/images/bg-top.png);
	background-repeat: repeat-x;
}


#topo .detalhe_topo{
	margin:0 auto;
	width:90%;
	padding-top:15px;
}

#conteudo{
	margin:0 auto;
	width:90%;
	min-height:450px;
}

#rodape{

	border-top: 1px solid #dddddd;
}

#rodape .corpo_rodape {
	padding-top:20px;
	 margin-left: auto;
    margin-right: auto;
	width:90%;
	clear: both;
	color: #ccc;
	bottom: 0; 
}

#rodape div{
	font-size:0.8em;
	color:#999;
}

#rodape a { text-decoration:none; color:#333;}
#rodape a:hover { text-decoration:underline;}




/* *********************** */

.select_lang{ font-size:1.0em; }

.logo{font-family:'minisystemregular', calibri; font-size:4em; padding: 10px 0 5px 40px;}

.border{border-bottom:1px dotted #029192;}
.border1{border-top:1px dotted #029192;}



a{
	font-family:Arial, Helvetica, sans-serif;
	color: #231f20;
	text-decoration: none;
}
a:hover {
	color: #AF8B18;
	text-decoration: none;
}

.link2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
}

.link2:hover {
	color: #a2ad00;
	text-decoration: none;
}

.menu{
	font-size: 10px;
	color: #003366;
	text-decoration: none;
	font-family: 'allerregular',Arial, Helvetica, sans-serif;
}

.menu:hover {
	color: #a2ad00;
	text-decoration: none;
}

.botao {
	border: 1px solid #333;
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 25px;
	font-size: 14px;
	background-color: #333;
}

.botaolink {
	border: 1px solid #000000;
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	background-color: #333;
	padding: 4px;
}
.botaolink:hover {
	border: 1px solid #000000;
	color: #FFF;
	background-color: #333;

}



.text_xxl{
	font-size: 14px;
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	color: #000;
	}

.text_xl{
	font-size: 12px;
	color: #000;
	}

.text_s{
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.text_longo{
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	text-align: justify;
	}

.border_img {
	border: 1px solid a0af20;
}

.text_grey{color: #cccccc;}

.linha_v_td{
	border-left-width: 2px;
	border-left-style: dashed;
	border-left-color: #a0af20;
	}
.linha_h_td{
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #a0af20;
	}
.linha_h_td_1px{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #a0af20;
	}
	
.cxhelp{
	display:none;
	position:absolute;
	/*top:30%;*/
	left:10%;
	margin-left:50px;
	margin-top:-10px;
	padding:10px;
	width:300px;
	height:100px;
	border:1px solid #d0d0d0;
	background-color:#f4f4f4;
}

.div_result {
	position:static;
	width:600px;
	height:50px;
	z-index:1;
	border: 2px dashed #666;
	background-color: #EAEAEA;
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 10px;
	text-align: left;
}
.div_alert {
	position:static;
	z-index:1;
	border: 1px dashed #666;
	background-color: #EAEAEA;
	font-family: 'allerbold',Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 20px;
	text-align: left;
}

.div_alert2 {
	color:#F90;
	font-size:1.4em;
}



.bgstretcher {
	Z-INDEX: -10; POSITION: fixed !important; WIDTH: 100%; BACKGROUND: white; OVERFLOW: hidden
}
.bgstretcher {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}
.bgstretcher UL {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}
.bgstretcher UL LI {
	POSITION: absolute; BOTTOM: 0px; TOP: 0px; RIGHT: 0px; LEFT: 0px
}

.bgstretcher UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}



	
/*#esq{	
	text-align:left;
	float:left;
}

#dir{
	text-align:left;
	float:right;
}
*/
.esq{	
	text-align:left;
	float:left;
}

.dir{
	text-align:left;
	float:right;
}

	
#limpar{
	clear: both;
}
.limpar{
	clear: both;
}

.separador{
	padding:5px 0 5px 0
}

.separador_2{
		height:2px; background:#d09b2c;
	
}
.separador_1{
		height:1px; background:#ead0a1;
	
}


.separador_3{
		height:3px; background:#d09b2c;
	
}

.slogan_topo h3{ padding:35px 0 0 0; color:#d09b2c;}



td{ padding:5px;}

/* /////////////////////////// */

/* Clica expande */
.DivAberto {
  display: block;
}

.DivFechado {
  display: none;
}
/* fim Clica expande */
